@font-face {
font-family:'Yekan';
src:url('Fonts/BYekan.ttf') format('truetype'), url('Fonts/BYekan.eot?#') format('eot'), url('Fonts/Yekan.woff') format('woff');
font-style:normal;
font-weight:normal
}
* {
border:0;
padding:0;
margin:0
}
body {
direction:rtl;
color:#586e83;
background:#fafafa;
margin:0;
padding:0;
text-align:center;
font:11px/2 tahoma
}
html, body, div, span, blockquote, a, code, del, em, font, p, img, strong, b, i ol, ul, li, form {
padding:0;
margin:0
}
h2, h3, h4 {
font:14px/2 'Yekan', tahoma;
color:#ff6c60
}
h1 {
font:14px Yekan, tahoma;
color:#6b6b6b
}
h5, h6 {
font:11px/2 'Yekan', tahoma;
text-align:center;
color:#3f3a3a
}
a {
text-decoration:none;
color:#3f3a3a;
transition:all .3s ease-out
}
a:hover {
text-decoration:none;
color:#ff6c60
}
ul, li {
border:0;
padding:0;
margin:0;
list-style:none
}
button, input, textarea {
transition:all .3s ease-out
}
input, textarea {
background:#fafafa;
padding:10px 5px;
font:11px tahoma;
border-radius:3px;
box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;
color:#6c7a89;
border:0
}
input:hover, textarea:hover {
background:#fafafa
}
button {
background:#e15b5f;
font:14px Yekan, tahoma;
color:#FFF;
padding:5px 0;
border-radius:3px;
border:1px solid #34495e;
padding:3px 5px;
border:1px solid #cc5255;
cursor:pointer
}
button:hover {
background:#586e83;
border:1px solid #45586a
}
img {
border:0;
transition:all .3s ease-out
}
.warpper {
margin:0 auto;
width:1024px;
clear:both;
text-align:right
}
.page-body {
float:left;
width:550px;
margin-top:10px
}
.two-box-warpper {
float:right;
width:710px
}
.top {
margin:0 auto;
width:1024px
}
.menu {
height:50px;
font:15px Yekan, tahoma;
width:100%;
background:#FFF;
border-bottom:2px solid #a6a5a5
}
.menu ul {
float:right
}
.menu ul li {
float:right;
border-left:1px solid #e8e8e8;
height:12px;
margin-top:19px
}
.menu li:last-child {
border-left:none
}
.menu ul li a {
margin:-7px 7px 0;
float:right;
padding:1px 5px 2px;
color:#6c7a89;
border-radius:2px
}
.menu ul li a:hover {
background:#ff6c60;
color:#FFF
}
.menu span {
float:right;
border-radius:5px;
margin:10px 0 0 5px;
padding:3px 5px;
background:#f2f2f2
}
.search {
float:left;
margin:5px 0
}
.searchtext, .searchtext:focus, .searchtext:hover {
border:1px solid #d6c6c4;
font:11px tahoma;
text-align:right;
width:250px;
margin:0;
color:#999;
background:#f8f8f8;
padding:0 10px;
height:38px;
box-shadow:none;
transition:all .3s ease-out 0s;
border-radius:0 3px 3px 0;
float:right;
border-left:1px solid #d6c6c4;
border-right:1px solid #d6c6c4;
border-bottom:1px solid #d6c6c4;
border-top:1px solid #d6c6c4
}
.searchtext:focus {
width:260px
}
.searchsubmit {
float:left;
width:50px;
height:40px;
cursor:pointer;
border:1px solid #e4c3c0;
color:#fff;
border-right:1px solid #e4c3c0;
border-left:1px solid #e4c3c0;
border-top:1px solid #e4c3c0;
border-bottom:1px solid #e4c3c0;
border-radius:2px 0 0 2px;
background-color:#fc786d;
transition:all .25s ease 0s
}
.searchsubmit:hover {
background-color:#fc5e51;
border-color:#f05a4e;
color:#fff
}
.breadcrumbs {
text-align:right;
font:14px/27px Yekan, tahoma;
color:#f2f2f2;
background:#fa756a;
border-top:2px solid #fc867d;
border-bottom:2px solid #fc867d
}
.breadcrumbs a {
color:#fff
}
.head {
width:100%;
height:90px
}
.banner {
float:right;
padding:49px 0 0 0
}
.banner span {
font:12px/2 'Yekan', tahoma;
color:#6b6b6b;
border-right:2px solid #6b6b6b;
padding:8px 4px 7px 0
}
.banner2 {
display:none
}
.banners {
text-align:center;
padding:5px 0 4px
}
.banners img {
margin:5px 5px 0
}
.head .text {
text-align:right;
float:right;
margin-top:10px
}
.head .text h1 {
font:25px Yekan, tahoma;
color:#16a0a0
}
.head .text h2 {
font:13px Yekan, tahoma;
margin-top:7px
}
.categories {
float:right;
width:100%;
background:#5d5757;
height:37px;
border-radius:5px
}
.categories ul {
float:right;
font:15px Yekan, tahoma;
margin-right:5px;
height:60px;
width:730px
}
.categories ul li {
float:right;
border-left:1px solid #42596e;
height:20px;
margin-top:20px;
position:relative
}
.categories ul li span {
background:#e15b5f;
color:#e5e5e5;
display:inline-block;
border-radius:2px;
position:absolute;
top:-20px;
left:10px;
font:10px/14px tahoma;
padding:0 4px 1px;
opacity:0;
transition:all .3s ease-out 0s
}
.categories ul li:hover span {
top:-15px;
opacity:1
}
.categories ul li a {
color:#acbfd1;
margin:0 5px;
padding:1px 10px;
float:right;
margin-top:-3px
}
.categories ul li a:hover {
background:#2d3e4f;
padding:18px 10px;
margin-top:-20px;
color:#d0deea
}
.categories li:last-child {
border:0
}
.category {
margin-bottom:-5px
}
.category ul {
font:13px Yekan, tahoma
}
.category ul li {
margin:0 5px
}
.category ul li a {
display:block;
padding-bottom:5px;
position:relative
}
.category>ul>li>a {
color:#16a0a0;
font-size:13px;
width:100%;
margin:5px 0
}
.category>ul>li>a:hover {
color:#149393
}
.category>ul>li:last-child li ul li:last-child a {
border-bottom:0
}
.category li ul li a:before {
content:"»";
float:right;
margin:-1px 0 0 5px;
font-size:15px;
font:11px tahoma
}
.category>ul>li>ul>li>a, .category>ul>li>ul>li>ul>li>a {
font:11px tahoma
}
.category>ul>li>ul>li:hover>a, .category>ul>li>ul>li>ul>li:hover>a {
color:#16a0a0
}
.category>ul>li>ul>li:before, .category>ul>li>ul>li:after {
display:table;
line-height:0;
content:""
}
.category>ul>li>ul>li:after {
clear:both
}
.category>ul>li>ul>li>ul {
width:97%;
float:left
}
.category li ul li {
margin-top:4px
}
.post {
margin:0 0 10px;
width:550px;
display:inline-block
}
.cmp {
float:left;
border-right:1px solid #e7e7e7;
height:12px;
line-height:10px;
margin-top:7px;
padding:2px 5px 2px 0
}
.cmp a {
color:#c1c1c1
}
.cmp .icon {
float:left;
width:14px;
height:12px;
background:url('images/icon.png') no-repeat 0 0;
cursor:pointer;
margin-right:5px
}
.postinfo {
text-align:justify;
border-top:1px solid #e5e5e5;
overflow:hidden
}
.postinfo ul {
width:80%;
overflow:hidden;
height:37px;
float:right
}
.postinfo ul li {
padding:0 5px;
border-left:1px solid #e5e5e5;
float:right;
text-align:justify;
height:10px;
margin-top:15px;
font:11px tahoma
}
.postinfo li:last-child {
border:0
}
.postinfo ul li a {
margin:-4px 2px 0;
float:left
}
.postinfo span {
float:right;
margin-top:-4px
}
.post-more-link {
font:13px/2 'Yekan', tahoma;
background:#fc877e;
color:#900b0b;
padding:.25em .75em;
margin:1em 0;
border-right:7px solid #a89d9d
}
.vasat .post-more-link a {
font:13px/2 'Yekan', tahoma;
color:white
}
.post-more-link a:hover {
border-right:0 solid #d94747;
text-shadow:0 0 4px #d7f5ff
}
.post .contents {
padding:10px;
text-align:center;
color:#3f3a3a;
background:#fff;
border-right:3px solid #a89d9d;
border-top:1px solid #beb7b7;
border-bottom:1px solid #beb7b7;
border-left:1px solid #beb7b7
}
.post .contents img {
margin:3px 0;
border:3px solid #efefef;
max-width:99%;
height:auto;
border-radius:5px
}
.post .audio {
text-align:center;
margin-top:-5px
}
.post .audio audio {
width:80%
}
.post .contents span {
font:10px/23px tahoma!important;
color:rgba(225,91,95,0.7)!important
}
.post .contents em {
background:#f2f2f2;
padding:5px;
margin-bottom:5px;
display:block;
font-style:normal;
font-weight:bold
}
.sidebar-right {
float:right;
width:150px;
margin-top:10px
}
.sidebar-left {
float:left;
width:302px;
margin-top:10px
}
.box .title, .post .title, .commentlist .title, .related .title {
height:24px;
border-bottom:1px solid #ebebeb
}
.box .title h4, .box .title h5, .post .title h1, .commentlist .title h3, .related .title h4 {
font:13px/29px Yekan, tahoma;
margin-right:10px;
float:right;
color:#374552;
padding:0 4px
}
.post .title h3, .post .title h2, .commentlist .title h3 {
border-color:#586e83;
transition:all .3s ease-out 0s
}
.post .title h3 a, .post .title h2 a {
color:#3f3a3a
}
.post .title:hover h3, .post .title:hover h2 {
border-color:#443a45
}
.post .title:hover a {
color:#443a45
}
.box .content {
padding:8px 0 2px;
font-size:12px
}
.sidebar-left .box .title a {
font:13px/33px Yekan, tahoma;
margin-right:5px;
color:#7991a8;
background:none!important
}
.sidebar-left .box .title a:hover {
color:#374552
}
.related, .related ul {
margin-top:5px
}
.related li {
width:50%;
display:inline-block
}
.box .content ul li a, .related ul li a {
padding:2px 5px;
display:block;
text-align:justify
}
.related ul li a {
padding:2px 5px 3px;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis
}
.box .content>ul li a:before, .related>ul li a:before {
content:"›";
margin-left:5px
}
.box .content ul li a:hover, .related ul li a:hover {
color:#fff;
background:#16a085
}
.box .content li a span {
opacity:0;
float:left;
padding:0 2px;
border-radius:2px;
text-align:center
}
.box .content li a:hover span {
opacity:1
}
.clr h4 {
border-color:#E15B5F!important
}
.clr1 a:hover {
background:#E15B5F!important
}
.clr1 h5 {
border-color:#E15B5F!important
}
.clr2 a:hover {
background:#21B2C3!important
}
.clr2 h5 {
border-color:#21B2C3!important
}
.clr3 a:hover {
background:#FF731F!important
}
.clr3 h5 {
border-color:#FF731F!important
}
.clr4 a:hover {
background:#74B03A!important
}
.clr4 h5, .clr4 h4 {
border-color:#74B03A!important
}
.clr5 h5 {
border-color:#BC66A1!important
}
.clr6 a:hover {
background:#BC66A1!important
}
.clr6 h4 {
border-color:#BC66A1!important
}
.request a {
background:#16a0a0;
font:14px Yekan, tahoma;
color:#f8f8f8;
padding:5px 0;
border-radius:3px;
border:1px solid #149393;
display:block;
text-align:center;
margin-bottom:5px;
border-left:2px solid #149393;
border-right:2px solid #149393
}
.request a:hover {
background:#586e83;
border-color:#45586a
}
.ads_right {
text-align:center
}
.ads_right img {
border:2px solid #f2f2f2
}
.feedburner {
padding-bottom:0!important
}
.feedburner p {
text-align:center;
font:11px/22px tahoma;
color:rgba(84,106,128,0.7)
}
.feedburner input {
padding:10px 0;
width:100%;
text-align:center;
margin:5px 0 7px
}
.feedburner button {
width:100%;
padding:4px
}
.box .stat {
padding:3px 0
}
.box .stat li {
border-bottom:0 none!important;
margin:4px 0
}
.box .stat li:before {
content:"›";
margin-left:5px
}
.box .stat ul li span {
float:left;
border-radius:3px;
padding:0 5px;
transition:all .3s ease-out 0s;
cursor:default;
background:#ededed
}
.box .stat ul li:hover span {
background:#74b03a;
color:#f8f8f8
}
.text-ads a {
border-radius:3px;
padding:3px 0;
float:right;
font:11px/2 tahoma;
margin-top:3px;
background:#FFF;
width:100%;
border:1px solid #ededed;
text-indent:5px
}
.text-ads a:hover {
background:#16a0a0;
color:#FFF;
border:1px solid #149393
}
.text-ads .green:hover {
background:#74b03a;
border:1px solid #669a33
}
.text-ads .red:hover {
background:#e15b5f;
border:1px solid #cc5255
}
.clear {
clear:both;
font-size:0;
line-height:0;
height:0
}
.wp-pagenavi {
float:left;
width:100%;
font:11px/25px tahoma
}
.wp-pagenavi .pages {
float:right;
margin:2px 0
}
.wp-pagenavi a, .wp-pagenavi span {
color:#898989;
transition:all .5s ease 0s;
background:#fff;
border:1px solid #ebebeb;
margin:2px;
float:left;
padding:0 10px
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
border-color:#149393;
color:#fff;
background:#16a0a0
}
.footer {
float:right;
width:100%;
background:#5d5757;
margin-top:20px;
border-bottom:5px solid #494444
}
.copyright {
float:right;
font:15px Yekan, tahoma;
color:#d9e3ec;
padding:15px 0 13px;
width:100%
}
.others {
padding:10px 0;
float:right;
height:44px;
background:#34495e;
border-radius:3px 3px 0 0;
margin-top:15px;
width:100%
}
.others span {
float:left;
margin-left:15px;
color:#768696;
text-align:right
}
.social {
float:right;
margin-right:10px;
margin-top:-5px
}
.social a {
display:block;
width:24px;
height:24px;
float:right;

background:url('images/icon.png') no-repeat scroll 0 0 #2d3f51;
border-radius:3px;
margin-left:5px
}
.social a.fb {
background-position:-14px 1px
}
.social a.gp {
background-position:-39px 1px
}
.social a.tw {
background-position:-63px 1px
}
.social a.inst {
background-position:-88px 1px
}
.social a.stat {
background-position:-132px 1px
}
.social a.w3 {
background-position:-152px 1px
}
.social a.rss {
background-position:-112px 1px
}
.social a:hover {
opacity:.5
}
.social h6 {
text-align:center;
font:13px/2 Yekan, tahoma;
margin-bottom:5px
}
.download, .pishvaz {
width:235px;
display:block;
margin:5px auto 15px;
text-align:center
}
.download a {
background:#fc6e63;
font:14px Yekan, tahoma;
color:#f8f8f8;
padding:5px 0;
border-left:1px solid #fa756a;
border-right:1px solid #fa756a;
border-top:1px solid #fa756a;
border-bottom:1px solid #fa756a;
display:block;
text-align:center;
margin-bottom:5px
}
.download a:hover {
background:#fc5e51;
border:1px solid #a89d9d
}
.download2 {
width:113px;
display:inline-block
}
.blog_code {
display:inline-block;
width:100%;
margin-top:5px;
text-align:center
}
.blog_code i {
background:#586e83;
color:#FFF;
padding:4px 5px;
border-radius:2px;
opacity:.9;
font-style:normal
}
.blog_code textarea {
padding:5px;
width:450px;
height:60px;
text-align:left;
direction:ltr;
margin-top:11px;
resize:none
}
.pishvaz {
margin-bottom:10px;
width:240px
}
.pishvaz .psv {
display:inline-block;
width:50%
}
.pishvaz .psv b {
font:11px/21px tahoma;
background:#e99700;
padding-bottom:1px;
display:block
}
.pishvaz .psv p {
background:#ffa500;
color:#FFF;
font:17px Yekan, tahoma;
border:1px solid #e99700;
display:inline-block;
width:95%;
position:relative
}
.pishvaz .psv strong {
display:block;
font-weight:normal
}
.pishvaz .psv i {
position:absolute;
font:10px tahoma;
top:3px;
opacity:0;
background:#e99700;
width:100%;
transition:all .3s ease-out 0s;
right:0
}
.pishvaz .psv:hover i {
opacity:1
}
.pishvaz .psv2 b, .pishvaz .psv2 i {
background:#19a6a6;
letter-spacing:-0.3px
}
.pishvaz .psv2 p {
background:#1dbbbb;
border-color:#19a6a6
}
.ratings {
height:32px;
border-top:1px solid #e5e5e5
}
.ratenumber {
float:right;
font:13px/1 Yekan, tahoma;
margin:1.5px 10px
}
.post-ratings {
float:left;
margin-top:7px
}
.post-ratings img, .post-ratings-loading img, .post-ratings-image img {
border:0 none;
padding:0;
margin:0;
float:left
}
.ratings .text {
float:right;
font:13px Yekan, tahoma;
margin:5px
}
.ratings .icon {
float:right;
width:14px;
height:13px;
margin:5px 0 0 5px;
background:url('images/icon.png') no-repeat scroll -177px -6px transparent
}
.post .socials {
height:29px;
border-top:1px solid #e5e5e5
}
.post .socials span {
font:13px/30px Yekan, tahoma
}
.post .socials a {
background:#f2f2f2;
padding:0 7px;
font:13px Yekan, tahoma;
border-radius:2px;
transition:all .2s ease 0s;
color:#f7f7f7;
float:left;
opacity:.5;
margin-right:3px;
margin-top:4px
}
.post .socials a:hover {
opacity:1
}
.col1 {
background:#21b2c3!important
}
.col2 {
background:#E15B5F!important
}
.col3 {
background:#bc66a1!important
}
.col4 {
background:#16A085!important
}
.col5 {
background:#ff731f!important
}
.col6 {
background:#F1C40F!important
}
.col7 {
background:#586E83!important
}
.tag {
border-bottom:1px solid #e5e5e5;
padding-bottom:5px;
margin-top:-5px
}
.tag h3 {
font:11px/23px tahoma;
text-align:justify
}
.navicon, .navicon2 {
display:none
}
.like {
float:left;
position:relative;
margin:8px
}
.iLikeThis .count {
cursor:pointer;
top:2px;
left:21px;
color:#FFF;
border-radius:2px;
font:10px tahoma;
background:#e15b5f;
padding:0 2px;
transition:all .3s ease-out 0s;
position:absolute
}
.iLikeThis a {
color:#f2f2f2
}
.iLikeThis .img {
display:block;
width:17px;
height:17px;
background:url('images/like.png') no-repeat;
cursor:pointer
}
@media screen and (max-width:1024px) {
.top, .warpper {
width:98%

}
.sidebar-right {
width:20%
}
.page-body {
width:78%
}
.two-box-warpper, .sidebar-left, .post, .box, .copyright, .others, .warpper_two, .request, .postinfo, .wp-pagenavi, .authorfa, .emailfa, .urlfa, .text-box {
width:100%
}
.categories ul {
width:60%;
height:59px;
overflow:hidden
}
.header {
height:auto
}
.special {
display:none
}
.categories {
margin-bottom:10px
}
.postinfo ul {
width:80%
}
.feedburner input {
width:98%;
display:inline-block
}
.text-ads a {
border-radius:3px;
padding:3px 0;
width:100%;
text-align:center
}
input, textarea {
padding:10px 0;
text-indent:5px
}
}
@media screen and (max-width:800px) {
.page-body, .categories ul, .sidebar-right, .head .text {
width:100%
}
.banner, .time, .onplayer, .arrow-left {
display:none
}
.banner2 {
display:block
}
.navicon2 {
cursor:pointer;
display:block;
text-align:left;
padding:8px 10px 10px;
background:#101012
}
.navicon2 em {
font-size:11px;
margin-top:9px;
color:#CCC;
font-style:normal
}
.navicon2 em:hover {
color:#16a0a0
}
.navicon2 b {
float:right;
font-weight:normal;
color:#16a0a0
}
.navicon2 b:hover {
color:#ccc
}
.navicon {
display:inline-block;
float:right;
width:20px;
cursor:pointer;
height:17px;
margin-top:17px;
background:url('images/res.png') no-repeat;
margin-right:5px
}
.banner2 {
display:block
}
.menu ul {
position:fixed;
float:none;
height:100%;
right:0;
background:none repeat scroll 0 0 #18181b;
margin:0 -115px 0 0;
width:115px;
z-index:1
}
.menu ul li {
float:none;
border-left:0
}
.menu ul li:last-child {
float:none;
border:0
}
.menu ul li a {
display:block;
border:medium none;
font-size:12px;
padding:5px 10px;
float:none;
margin:0;
border-radius:0;
text-align:right
}
.menu ul li a:before {
font-family:FontAwesome;
font-size:10px;
content:">";
float:right;
margin:3px 0 0 5px
}
}
@media screen and (max-width:640px) {
.categories, .post .socials span {
display:none
}
.banners img {
width:97%;
height:auto
}
.postinfo ul, .blog_code textarea {
width:70%
}
.post .socials a {
margin-bottom:3px;
float:none;
display:inline-block
}
.post .socials {
text-align:center;
height:auto;
padding:4px 0 5px
}
.searchtext, .searchtext:focus, .searchtext:hover {
width:150px
}
.searchtext:focus {
width:160px
}
}
@media screen and (max-width:480px) {
.others, .post .title b, .postinfo ul, .breadcrumbs, .ratings, .search {
display:none
}
.post .contents img {
max-width:97%
}
.copyright {
padding:10px 0
}
.post .title h2 a {
font:15px/39px Yekan, tahoma;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
width:80%;
color:#3f3a3a;
border-bottom:3px solid #313131
}
.more a {
border-radius:0;
font:13px/36px Yekan, tahoma;
padding:0;
border-right:0 none;
width:100%;
text-align:center
}
.more a:hover {
padding:0;
border-right:0
}
.box .title, .post .title, .commentlist .title, .related .title {
height:45px;
overflow:hidden;
border-top:1px solid #e2e2e2
}
.menu span {
float:left
}
}
@media screen and (max-width:320px) {
.headtxt {
display:none
}
.download {
width:70%
}
.blog_code span {
width:95%;
display:inline-block;
font-size:9px
}
}
.vasat {
padding:0 1em;
text-align:center
}
.vasat a {
color:#ff6c60
}
.site-title {
float:right;
background:url(images/logo.gif) no-repeat;
width:200px;
margin:10px 0 20px;
height:75px
}
.site-title h1 {
width:200px;
display:none;
height:75px
}
.pagination a {
background:#eee;
border:1px solid #dfdfdf;
color:#666;
padding:8px 8px;
margin-left:10px
}
.pagination a:hover {
background:#f5f5f5;
color:#666
}
.pagination span {
background:#6b6b6b;
border:1px solid #5b5a5a;
color:#fff;
padding:8px 8px;
margin-left:10px
}
.banner h1 a {
color:#6b6b6b
}
div.info div {
overflow: hidden;
width: 5px;
height: 5px;
}
.rel_posts {
}
.rel_link {
color: #555;
}
.rel_link a {
border-right: 4px solid #fc7171;
display: block;
padding: 0 6px 0 0;
}
.rel_link a:hover {
border-right:10px solid #fb4a4a;
color:#fb4a4a
}
.rel_posts li {
border-top: 1px solid #f5f5f5;
float: right;
overflow: hidden;
white-space: nowrap;
width: 50%;
background: #f7f0f0;
}
.related, .comments {
background:#fafafa;
border-radius:3px;
margin-bottom:10px
}
.related {
height:220px;
overflow:hidden
}
.related .title, .comments .title {
height:45px;
border-bottom:1px dashed #e5e5e5;
font:15px/44px Yekan, tahoma;
text-align:right;
padding:0 10px;
color:#666
}
.comments .title span {
background:#e5e5e5;
padding:3px 5px;
font:13px Yekan, tahoma;
float:left;
margin:10px 0 0;
border-radius:3px
}
.related .title:before, .comments .title:before {
content:" ";
background:url('images/sprites.gif') no-repeat -182px -73px;
width:23px;
height:23px;
float:right;
margin:11px 0 0 10px
}
.comments .title:before {
background-position:-206px -73px
}
.commentlist {
padding:10px
}
.commentlist ul {
border-bottom:1px dashed #e5e5e5;
padding:0 0 10px;
margin-bottom:10px;
text-align:right
}
.commentlist ul:before {
content:" ";
background:url('images/sprites.gif') no-repeat -221px -21px;
width:32px;
height:32px;
float:left;
margin:7px 7px 0;
opacity:.6
}
.commentlist li:before {
content:"";
background-color:#888;
height:5px;
width:5px;
border-radius:30%;
float:right;
margin:8px 5px
}
.commentlist li {
color:#888;
font:13px Yekan, tahoma
}
.comment-respond {
border-bottom:1px dashed #e5e5e5;
margin-bottom:9px;
display:inline-block;
width:100%;
padding-bottom:8px
}
.comment-form .right {
float:right;
height:81px
}
.contactForm .right {
width:40%;
position:relative
}
.contactForm .bottom {
position:relative
}
.contactForm .alert, .contactForm .alert2, .contactForm .alert3 {
position:absolute;
top:33px;
left:3px;
background:rgba(215,36,36,0.1);
padding:1px 5px;
border-radius:3px;
border:1px solid rgba(215,36,36,0.2);
color:rgba(215,36,36,0.4)
}
.contactForm .alert2 {
top:105px
}
.contactForm .alert3 {
top:39px
}
.comment-form input, .comment-form textarea, .contactForm input, .contactForm textarea {
width:100%;
border:1px solid #ebebeb;
background:#fcfcfc;
border-radius:3px;
padding:8px 0;
text-indent:9px;
margin-bottom:10px;
font:11px tahoma;
color:#666
}
.contactForm input:hover, .contactForm textarea:hover {
border-color:#dbdbdb
}
.contactForm label, .contactForm {
width:100%;
display:inline-block;
padding-bottom:8px
}
.contactForm {
margin:0
}
.comment-form textarea, .contactForm textarea {
resize:none;
margin:5px 0;
height:70px
}
.comment-form button, .form-submit #submit, .contactForm button {
float:left;
padding:5px 10px;
color:#FFF;
background:#de3358;
font-size:15px;
border-radius:5px;
cursor:pointer;
margin-right:5px;
margin-top:3px
}
.form-submit #submit {
font-family:yekan, tahoma;
border:0
}
.comment-form .blackey {
background:#d1d1d1;
color:#888
}
.comment-form .blackey:before {
background-position:-80px -91px;
margin-top:8px;
width:10px;
height:10px
}
.comment-form button:before, .contactForm button:before {
content:" ";
background:url('images/sprites.gif') no-repeat -72px -91px;
width:8px;
height:13px;
float:left;
margin:6px 10px 0 0
}
.comment-form button:hover, .contactForm button:hover {
opacity:.7
}
.commentlist p.form-submit {
display:none
}
.comment {
background:#f2f2f2;
border-radius:3px;
padding:5px;
margin-bottom:5px
}
.comment:last-child {
margin:0
}
.comment .content {
text-align:initial;
padding:5px 5px 0;
color:#777
}
.vcard {
height:33px;
margin:0 3px;
border-bottom:1px dashed #f0f0f0
}
.cm-meta {
float:right
}
.vcard .fn {
float:right;
font:bold 11px/27px tahoma;
color:#666
}
.vcard .fn:before {
content:" ";
background:url('images/sprites.gif') no-repeat -90px -91px;
width:14px;
height:14px;
float:right;
margin:7px 4px 0 7px
}
.bypostauthor .fn:after {
content:"مدیر";
font:11px tahoma;
background:#ff6c60;
border-radius:3px;
color:#FFF;
margin:5px 5px 5px 0;
padding:0 5px 3px
}
.vcard .says {
color:#b3b3b3;
float:right;

line-height:31px;
margin-right:5px;
font-size:10px
}
.vcard .reply {
float:left;
margin-top:3px
}
.comment-reply-title a, .vcard .reply a {
padding:4px 6px;
font:11px tahoma;
border-radius:3px;
color:#999;
background:#ebebeb;
float:left
}
.comment-reply-title a {
margin-bottom:5px
}
.comment-reply-title a:before {
content:"x";
margin:0 0 0 5px;
font:13px/1px Yekan, tahoma
}
.comment-reply-title a:hover, .vcard .reply a:hover {
background:#e0e0e0
}
.comment-awaiting-moderation {
float:left;
font:normal 10px/25px tahoma;
color:#de3358;
opacity:.7
}
.comment-body {
margin:5px 0;
border-bottom:3px dashed #f2f2f2;
font:11px tahoma
}
.commentlist .depth-2, .commentlist .depth-3, .commentlist .depth-4, .commentlist .depth-5, .commentlist .depth-6, .commentlist .depth-7, .commentlist .depth-8, .commentlist .depth-9, .commentlist .depth-10 {
background:#fff;
margin:5px
}
.commentlist .navigation {
display:inline-block;
width:100%
}
.commentlist .navigation a {
color:#fff;
float:right;
padding:4px 10px;
background:rgba(35,35,35,0.5);
margin:5px 0 0
}
.commentlist .navigation a:hover {
background:#08F
}
.commentlist .navigation a:last-child {
float:left
}
#snippet-box {display:none}